Notices


Reply
Thread Tools
Posts: 75 | Thanked: 15 times | Joined on Jun 2010 @ Spain
#21
Originally Posted by marxian View Post
I have an issue. With 1.0.5 and Dark theme, the up toolbar it's all in white and i don't see any icons.
 
marxian's Avatar
Posts: 2,448 | Thanked: 9,509 times | Joined on Aug 2010 @ Wigan, UK
#22
Originally Posted by mad_soft View Post
I have an issue. With 1.0.5 and Dark theme, the up toolbar it's all in white and i don't see any icons.
It's a bug in Qt Components.
__________________
'Men of high position are allowed, by a special act of grace, to accomodate their reasoning to the answer they need. Logic is only required in those of lesser rank.' - J K Galbraith

My website

GitHub
 
D@vIcHoJD's Avatar
Posts: 236 | Thanked: 95 times | Joined on Jan 2012 @ Ecuador
#23
Great application, but often when you are playing in changing the subject pauses and plays just put back play.

Especially when the music is placed in queue

Please any update for this great application
 
Posts: 53 | Thanked: 33 times | Joined on Mar 2011 @ France
#24
great, it works well! for the conflicts problem, I've done as in the link posted before:
First disable extra-devel repository, then
Code:
apt-get remove --purge  qt-components
apt-get install qt-components-10
Thanks a lot!
 
Posts: 32 | Thanked: 13 times | Joined on Sep 2010
#25
sorry but am having same trouble as trish!

i must be doing something simple wrong, the info is below -thanks in advance x



BusyBox v1.10.2 (Debian 3:1.10.2.legal-1osso30+0m5) built-in shell (ash)
Enter 'help' for a list of built-in commands.
,
-sh: /home/user/.bashrc: line 5: cannot create /dev/cgroup/cpu/user/3850/tasks: nonexistent directory
-sh: /home/user/.bashrc: line 5: cannot create /dev/cgroup/cpu/user/3850/notify_on_release: nonexistent directory
~ $ root


BusyBox v1.10.2 (Debian 3:1.10.2.legal-1osso30+0m5) built-in shell (ash)
Enter 'help' for a list of built-in commands.

Nokia-N900:~# apt-get install libqtm-12*
Reading package lists... Done
Building dependency tree
Reading state information... Done
Note, selecting libqtm-11-contacts for regex 'libqtm-12*'
Note, selecting libqtm-11-serviceframework for regex 'libqtm-12*'
Note, selecting libqtm-12-bearer for regex 'libqtm-12*'
Note, selecting libqtm-11 for regex 'libqtm-12*'
Note, selecting libqtm-12 for regex 'libqtm-12*'
Note, selecting libqtm-11-feedback for regex 'libqtm-12*'
Note, selecting libqtm-12-sensors for regex 'libqtm-12*'
Note, selecting libqtm-12-dev for regex 'libqtm-12*'
Note, selecting libqtm-11-gallery for regex 'libqtm-12*'
Note, selecting libqtm-12-serviceframework for regex 'libqtm-12*'
Note, selecting libqtm-11-messaging for regex 'libqtm-12*'
Note, selecting libqtm-12-connectivity for regex 'libqtm-12*'
Note, selecting libqtm-12-systeminfo for regex 'libqtm-12*'
Note, selecting libqtm-12-location for regex 'libqtm-12*'
Note, selecting libqtm-11-declarative for regex 'libqtm-12*'
Note, selecting libqtm-12-messaging for regex 'libqtm-12*'
Note, selecting libqtm-11-organizer for regex 'libqtm-12*'
Note, selecting libqtm-11-systeminfo for regex 'libqtm-12*'
Note, selecting libqtm-12-publishsubscribe for regex 'libqtm-12*'
Note, selecting libqtm-12-multimedia for regex 'libqtm-12*'
Note, selecting libqtm-12-gallery for regex 'libqtm-12*'
Note, selecting libqtm-11-location for regex 'libqtm-12*'
Note, selecting libqtm-11-versit for regex 'libqtm-12*'
Note, selecting libqtm-12-organizer for regex 'libqtm-12*'
Note, selecting libqtm-11-multimedia for regex 'libqtm-12*'
Note, selecting libqtm-12-declarative for regex 'libqtm-12*'
Note, selecting libqtm-11-sensors for regex 'libqtm-12*'
Note, selecting libqtm-12-contacts for regex 'libqtm-12*'
Note, selecting libqtm-11-publishsubscribe for regex 'libqtm-12*'
Note, selecting libqtm-11-dev for regex 'libqtm-12*'
Note, selecting libqtm-12-versit for regex 'libqtm-12*'
Note, selecting libqtm-12-feedback for regex 'libqtm-12*'
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
libqtm-11-declarative: Depends: libqtm-11-feedback but it is not installable
Depends: libqtm-11-gallery but it is not installable
Depends: libqtm-11-organizer but it is not installable
Depends: libqtm-11-sensors but it is not installable
libqtm-11-versit: Depends: libqtm-11-organizer but it is not installable
libqtm-12-dev: Depends: libqtm-12-location (= 1:1.2.0-0fn~fremantle0) but 1:1.2.0-0fn~fremantle3 is to be installed
Depends: libqtm-12-declarative (= 1:1.2.0-0fn~fremantle0) but 1:1.2.0-0fn~fremantle3 is to be installed
Depends: libqtm-12-contacts (= 1:1.2.0-0fn~fremantle0) but 1:1.2.0-0fn~fremantle3 is to be installed
Depends: libqtm-12-multimedia (= 1:1.2.0-0fn~fremantle0) but 1:1.2.0-0fn~fremantle3 is to be installed
Depends: libqtm-12-publishsubscribe (= 1:1.2.0-0fn~fremantle0) but 1:1.2.0-0fn~fremantle3 is to be installed
Depends: libqtm-12-versit (= 1:1.2.0-0fn~fremantle0) but 1:1.2.0-0fn~fremantle3 is to be installed
Depends: libqtm-12-messaging (= 1:1.2.0-0fn~fremantle0) but 1:1.2.0-0fn~fremantle3 is to be installed
Depends: libqtm-12-systeminfo (= 1:1.2.0-0fn~fremantle0) but 1:1.2.0-0fn~fremantle3 is to be installed
Depends: libqtm-12-serviceframework (= 1:1.2.0-0fn~fremantle0) but 1:1.2.0-0fn~fremantle3 is to be installed
Depends: libqtm-12-connectivity (= 1:1.2.0-0fn~fremantle0) but 1:1.2.0-0fn~fremantle3 is to be installed
E: Broken packages
Nokia-N900:~# dpkg -r --force- libqtm-12 qt-components-examples
dpkg - warning: ignoring request to remove libqtm-12 which isn't installed.
dpkg - warning: ignoring request to remove qt-components-examples which isn't installed.
Nokia-N900:~# apt-get install libqtm-12* qt-components-10
Reading package lists... Done
Building dependency tree
Reading state information... Done
Note, selecting libqtm-11-contacts for regex 'libqtm-12*'
Note, selecting libqtm-11-serviceframework for regex 'libqtm-12*'
Note, selecting libqtm-12-bearer for regex 'libqtm-12*'
Note, selecting libqtm-11 for regex 'libqtm-12*'
Note, selecting libqtm-12 for regex 'libqtm-12*'
Note, selecting libqtm-11-feedback for regex 'libqtm-12*'
Note, selecting libqtm-12-sensors for regex 'libqtm-12*'
Note, selecting libqtm-12-dev for regex 'libqtm-12*'
Note, selecting libqtm-11-gallery for regex 'libqtm-12*'
Note, selecting libqtm-12-serviceframework for regex 'libqtm-12*'
Note, selecting libqtm-11-messaging for regex 'libqtm-12*'
Note, selecting libqtm-12-connectivity for regex 'libqtm-12*'
Note, selecting libqtm-12-systeminfo for regex 'libqtm-12*'
Note, selecting libqtm-12-location for regex 'libqtm-12*'
Note, selecting libqtm-11-declarative for regex 'libqtm-12*'
Note, selecting libqtm-12-messaging for regex 'libqtm-12*'
Note, selecting libqtm-11-organizer for regex 'libqtm-12*'
Note, selecting libqtm-11-systeminfo for regex 'libqtm-12*'
Note, selecting libqtm-12-publishsubscribe for regex 'libqtm-12*'
Note, selecting libqtm-12-multimedia for regex 'libqtm-12*'
Note, selecting libqtm-12-gallery for regex 'libqtm-12*'
Note, selecting libqtm-11-location for regex 'libqtm-12*'
Note, selecting libqtm-11-versit for regex 'libqtm-12*'
Note, selecting libqtm-12-organizer for regex 'libqtm-12*'
Note, selecting libqtm-11-multimedia for regex 'libqtm-12*'
Note, selecting libqtm-12-declarative for regex 'libqtm-12*'
Note, selecting libqtm-11-sensors for regex 'libqtm-12*'
Note, selecting libqtm-12-contacts for regex 'libqtm-12*'
Note, selecting libqtm-11-publishsubscribe for regex 'libqtm-12*'
Note, selecting libqtm-11-dev for regex 'libqtm-12*'
Note, selecting libqtm-12-versit for regex 'libqtm-12*'
Note, selecting libqtm-12-feedback for regex 'libqtm-12*'
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
libqtm-11-declarative: Depends: libqtm-11-feedback but it is not installable
Depends: libqtm-11-gallery but it is not installable
Depends: libqtm-11-organizer but it is not installable
Depends: libqtm-11-sensors but it is not installable
libqtm-11-versit: Depends: libqtm-11-organizer but it is not installable
libqtm-12-dev: Depends: libqtm-12-location (= 1:1.2.0-0fn~fremantle0) but 1:1.2.0-0fn~fremantle3 is to be installed
Depends: libqtm-12-declarative (= 1:1.2.0-0fn~fremantle0) but 1:1.2.0-0fn~fremantle3 is to be installed
Depends: libqtm-12-contacts (= 1:1.2.0-0fn~fremantle0) but 1:1.2.0-0fn~fremantle3 is to be installed
Depends: libqtm-12-multimedia (= 1:1.2.0-0fn~fremantle0) but 1:1.2.0-0fn~fremantle3 is to be installed
Depends: libqtm-12-publishsubscribe (= 1:1.2.0-0fn~fremantle0) but 1:1.2.0-0fn~fremantle3 is to be installed
Depends: libqtm-12-versit (= 1:1.2.0-0fn~fremantle0) but 1:1.2.0-0fn~fremantle3 is to be installed
Depends: libqtm-12-messaging (= 1:1.2.0-0fn~fremantle0) but 1:1.2.0-0fn~fremantle3 is to be installed
Depends: libqtm-12-systeminfo (= 1:1.2.0-0fn~fremantle0) but 1:1.2.0-0fn~fremantle3 is to be installed
Depends: libqtm-12-serviceframework (= 1:1.2.0-0fn~fremantle0) but 1:1.2.0-0fn~fremantle3 is to be installed
Depends: libqtm-12-connectivity (= 1:1.2.0-0fn~fremantle0) but 1:1.2.0-0fn~fremantle3 is to be installed
E: Broken packages
Nokia-N900:~#
 
D@vIcHoJD's Avatar
Posts: 236 | Thanked: 95 times | Joined on Jan 2012 @ Ecuador
#26
Originally Posted by D@vIcHoJD View Post
Great application, but often when you are playing in changing the subject pauses and plays just put back play.

Especially when the music is placed in queue

Please any update for this great application
Any update for this great application
 
Posts: 88 | Thanked: 63 times | Joined on Feb 2008 @ Solingen; Germany
#27
Great!! I listen to Soundcloud daily and this app made my day Will try it out and give feedback I something went wrong
 
Posts: 88 | Thanked: 63 times | Joined on Feb 2008 @ Solingen; Germany
#28
works great!!! just a bit unstable, becaused it crashed while I was browsing.. It seems that it is caused when the playback backend skips audio frames.
Well, my english isn't that good to describe such problems, but I hope you can get what I think what the issue is
However, at the moment the app works smooth and fast!! many thanks!
 
jimmy neutron's Avatar
Posts: 140 | Thanked: 95 times | Joined on Nov 2010 @ Andromeda Galaxy
#29
hi great app !! i've got a question though..i've downloaded musikloud as wel as cutetube (qtcomponents) and they are both giving me a attitude(lol)

At first musikloud was working fine but now when i try to lookup something it says no videos found.....uninstalled it then reinstall but no luck...i've got the libqtm 12 and qtcomponents but again nothing...(help please)

Next stop cutetube....it keeps rebooting my phone (i know that these apps are under construction) but i was wondering if i was the only one having problems????? PS keep up the good work these 2 apps are awesome
 
Posts: 14 | Thanked: 3 times | Joined on Feb 2012 @ istanbul
#30
Hi

İt is Great application but i think it has some problem !

for example

when i write a any song's name in search section it does search just one word. But, when i write in search section two or three words it does not find any results.

example

elton is ok ! but

eltohn john is nothing !
 
Reply

Tags
ffs trisha, merry christmas, musikloud, qt components, soundcloud

Thread Tools

 
Forum Jump


All times are GMT. The time now is 10:02.